## console-log 0.6

=== debian/changelog ===
console-log (0.6) unstable; urgency=low

  * Standards 3.5.6
  * Upload with my own signature, unsponsored now.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun,  2 Sep 2001 22:39:45 +0200

console-log (0.5) unstable; urgency=low

  * fixed init.d script breaking with sparse environment.
  * init.d script is now a bash script (Closes: Bug#87424).
  * added Build-Depends:.
  * Fixed quoting bug in init.d script (Closes: Bug#87641).
  * Made chvt optional (Closes: Bug#88983).
  * terminal is now cleared with TERM=vt100. This should work on
    the Linux console and nearly everywhere else.

 -- Marc Haber <debian-packages@marc-haber.de>  Thu,  1 Mar 2001 11:38:08 +0100

console-log (0.4) unstable; urgency=low

  * modified pager scripts to use short options because jless doesn't
    have long options (closes: Bug#64444)
  * console-log now Depends: on run (>= 0.9.2-4). (closes: Bug#75215)
    (closes: Bug#79050) (closes: Bug#64295) (closes: Bug#68398)
  * bashism removed from init script (closes: Bug#66821)
  * now starts in postinst
  * now stops in prerm
  * remove bashism "function" from init script
  * implement config file (closes: Bug#77654) (closes: Bug#71281).
    Generating that config file during installation is left as exercise
    to the reader. Debconf would be nice ;)
  * is now an architecture: all package

 -- Marc Haber <debian-packages@marc-haber.de>  Sat, 24 Jan 2001 13:58:31 +0100

console-log (0.3) unstable; urgency=low

  * applied patch given by Roman Hodek to make package compile on m68k
    (closes: Bug#64136)

 -- Marc Haber <debian-packages@marc-haber.de>  Mon, 15 May 2000 13:54:43 +0200

console-log (0.2) unstable; urgency=low

  * clear consoles after stop
  * set LESSSECURE to prevent shell escapes

 -- Marc Haber <debian-packages@marc-haber.de>  Wed, 26 Apr 2000 18:19:44 +0200

console-log (0.1) unstable; urgency=low

  * Initial release

 -- Marc Haber <debian-packages@marc-haber.de>  Wed, 26 Apr 2000 10:15:30 +0200

Local variables:
mode: debian-changelog
End:
