=== debian/control ===
Source: console-log
Section: admin
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Standards-Version: 3.5.6
Build-Depends: debhelper

Package: console-log
Architecture: all
Depends: less, run (>=0.9.2-4), console-tools
Description: Keeps a less syslog running on tty9
 console-log keeps your syslog and your exim mainlog running in a less
 process on tty9/tty8. It also makes sure that this console is visible
 automatically after system boot so that a crashed system at least
 leaves the syslog readable on the console before reset. Using less
 makes searching, tagging and highlighting possible.
