## console-log 1.2

=== debian/changelog ===
console-log (1.2-2) unstable; urgency=low

  * declare dependency on lsb-base
  * drop versioned dependency on initscripts (Closes: #804956)
  * Standards-Version: 4.1.0 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 01 Oct 2017 21:39:29 +0000

console-log (1.2-1) unstable; urgency=low

  * make logpager configurable, add pager-specific configuration.
  * re-work docs, include docs for pager-specific configuration
  * this now allowes re-reading of a rotated log (Closes: #111272)
  * remove /usr/local from local path.
  * use long options for less (jless supports them now)
  * debhelper 9, package format 3.0 quilt
  * move /var/run to /run
  * move default home directory of account to /nonexistent
  * machine readable copyright file
  * change license to GPL2+
  * add Vcs and Homepage fields
  * make short package description clearer
  * remove exim 3's /var/log/exim/mainlog from default config
  * remove TODO file
  * Standards-Version: 3.9.5 (no other changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 24 Nov 2013 14:34:18 +0100

console-log (1.1-2) unstable; urgency=low

  * Stop postrm from failing in some obscure synthetic test environments.
    Closes: #604223
  * Standards-Versions: 3.9.1 (no changes needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 21 Nov 2010 17:11:12 +0100

console-log (1.1-1) unstable; urgency=low

  * remove debconf. Thanks to Christian Perrier. Closes: #578258
  * The upstream version bump is necessary because of the
    debian/console-log.templates file in the .orig.tar.gz
  * remove convert-console-log.conf
  * Standards-Version: 3.9.0 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 29 Jun 2010 21:21:38 +0200

console-log (1.0-17) unstable; urgency=low

  * The "Happy Birthday Sandra" upload. Thanks to bubulle.
  * Add Russian (ru) debconf messages.
    Thanks to Yuri Kozlov. Closes: #545218
  * Add debian/source/format
  * Standards-Version. 3.8.4 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 18 Apr 2010 12:47:56 +0200

console-log (1.0-16) unstable; urgency=low

  * Add Brazilian Portuguese (pt_BR) debconf messages.
    Thanks to Flamarion Jorge. Closes: #512455
  * Standards-Version: 3.8.1 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 07 Jun 2009 15:05:07 +0200

console-log (1.0-15) unstable; urgency=low

  * Fix wrong logic in /lib/lsb/init-functions processing.
  * Standards-Version: 3.8.0 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 21 Jun 2008 16:17:52 +0200

console-log (1.0-14) unstable; urgency=low

  * fix typo in CONLOGDEBUG varaiable name
  * Invoke ulimit stuff in a subshell.
    Thanks to Martin Völlinger. Closes: #431006
  * Use debian/compat instead of DH_COMPAT
  * Build-Depend on debhelper 5

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 12 Aug 2007 21:38:31 +0200

console-log (1.0-13) unstable; urgency=low

  * Add Portuguese (pt) debconf messages.
    Thanks to Joao Estevao and Rui Branco. Closes: #378886
  * create /var/run/console-log in init script. Closes: #390153
  * Remove console-tools from Depends:. Closes: #387125
  * Fix postrm to issue a correct deluser call and to gracefully handle
    deluser absence. Thanks to Bill Allombert. Closes: #389351
  * lsb-ize init script. Closes: #377026
  * Wiggle around build-depends until lintian is happy
  * Standards-Version: 3.7.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon,  2 Oct 2006 08:54:24 +0000

console-log (1.0-12) unstable; urgency=low

  * Add Spanish (es) debconf messages.
    Thanks to César Gómez Martín. Closes: #334553.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 18 Nov 2005 12:43:51 +0000

console-log (1.0-11) unstable; urgency=low

  * Add Czech (cz) debconf messages. Thanks to Martin Sin. Closes: #306444.
  * Add Vietnamese (ci) debconf messages.
    Thanks to Clytie Siddall. Closes: #310061
  * Add Swedish (sv) debconf messages.
    Thanks to Daniel Nylander. Closes: #333481
  * fix syntax error in changelog.
  * eliminate possible bashism ([ .. -a .. ]) from console-log.config.
  * Standards-Version: 3.6.2 (no changes needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 12 Oct 2005 11:41:08 +0000

console-log (1.0-10) unstable; urgency=low

  * fix find options in init.d script. Thanks to Andreas Metzler.
    Closes: #280226.
  * fix typo in console-log.conf. Thanks to Martin Schwarz.
    Closes: #284810.
  * add Italian debconf messages. Thanks to Luca Monducci. Closes: #277928.
  * introduce maxfilesize option. If a file to be pages exceeds the
    configured size, no pager is started.
  * set ulimit -v for the pager. Closes: #280528.
  * invoke debconf-updatepo in debian/rules clean.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 16 Dec 2004 15:51:03 +0000

console-log (1.0-9) unstable; urgency=low

  * handle/ignore openvt errors to fail gracefully on headless systems.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun,  8 Aug 2004 09:55:42 +0000

console-log (1.0-8) unstable; urgency=low

  * add "no upstream" clause in debian/control
  * add README.Debian-accountname
  * add German debconf messages. Thanks to Erik Schanze. Closes: #251106.
  * modify init script and logpager to invoke less with -Pw and allow
    more pager flexibility. Closes: #254078.
  * use dh_installman instead of dh_installmanpages

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Jul 2004 15:07:30 +0000

console-log (1.0-7) unstable; urgency=low

  * adapt console-log.conf man page to the current situation, add a
    paragraph babbling about permission issues with exim 3's log
    files (see also #245516), fix broken formatting.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Apr 2004 10:35:54 +0000

console-log (1.0-6) unstable; urgency=low


