## console-log 2.0

=== debian/changelog ===
console-log (2.0-2) unstable; urgency=medium

  * upload to unstable

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 10 Aug 2025 13:20:37 +0200

console-log (2.0-1) experimental; urgency=medium

  [ Marc Haber ]
  * major rewrite
    * the configuration file format didn't change
    * use a systemd generator instead of init script and daemon(1)
    * rewrite all code in python
    * rewrite man page as proper groff
  * set the maintainer to the tracker address, add myself as uploader
  * adapt Build and run time Depends to new package
  * debhelper level 13
  * simplify debian/rules for the new python code
  * simplify debian/postinst regarding adduser
  * remove unchanged init script on upgrade
  * update debian/copyright
  * user is not any more deleted during package deinstallation
  * Rules-Requires-Root: no
  * Standards-Version: 4.7.2 (no extra changes necessary)
  * this is a non-native package without dedicated upstream
    * add lintian override: no watch file
  * add salsa-ci
  * this is my very first Debian package, first upload in April 2000

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 27 Jun 2025 14:40:33 +0200
