=== debian/control ===
Source: console-log
Section: admin
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (=13),
    dh-sequence-python3,
Build-Depends-Indep: pybuild-plugin-pyproject,
    python3-all,
    python3-setuptools,
Homepage: https://salsa.debianorg/debian/console-log
Vcs-Git: https://salsa.debian.org/debian/console-log.git
Vcs-Browser: https://salsa.debian.org/debian/console-log
Rules-Requires-Root: no

Package: console-log
Architecture: all
Depends: adduser, ${python3:Depends}, ${misc:Depends}
Description: Puts logfile pagers on virtual consoles
 console-log keeps logfile pagers open on virtual consoles. The
 default configuration puts exim's mainlog on tty8, and the syslog on
 tty9, in a less process. It can also make sure that this console is visible
 automatically after system boot so that a crashed system at least
 leaves the syslog readable on the console before reset. Using a pager
 makes searching, tagging and highlighting possible.
